/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs {
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li {
display: inline;
margin: 0;
}

.shadetabs li a {
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
border: 1px #d6d5d5 solid;
color: #555;
background: #fff;
}

.shadetabs li a:visited {
color: #555;
}

.shadetabs li a:hover {
text-decoration: underline;
color: #555;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
color: #50832c;
}

.shadetabs li a.selected{ /*selected main tab style */
border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
/*display:none;*/
border: solid 1px #d6d5d5;
background:#fdfcfc;
padding: 10px;
/*padding: 0 10px;*/
}

@media print {
.tabcontent {
display:block !important;
}
}

